<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1298ec109a4ba66f70eab1b12800b7b9">
  <dict>
    <!--2020-11-14 16:20:59.000-->
    <int key="num_match">9</int>
    <!--2020-11-14 16:20:59.000-->
    <string key="voicemail_carrier">SPM Telecom</string>
    <!--2020-11-14 16:20:59.000-->
    <string key="voicemail_number">777</string>
    <!--2020-11-14 16:20:59.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
